Subject: Re: [TR] Subject: 60 TR3A overdrive

From: [email-masked]
Date: Thu, 13 Jun 2013 19:24:42 -0400 (EDT)

Please keep in mind that the oil pressure that operates the OD also  
lubricates it.
An OD pressure gauge does wonders.  If the solenoid adjustment  slowly 
slips, the same sequence will occur.  Redline Gear oil.
 
TR Regards,
 
Hardy

-----Original Message-----
From: John Wise  <[email-masked]>
To: car discussion Sports Triumph  <[email-masked]>
Sent: Wed, Jun 12, 2013 5:55 pm
Subject:  [TR] 60 TR3A overdrive

The overdrive on my 1960 TR3A has been  engaging slower & slower.  Today on
the
way home from work, it  would not engage, so I just turned it off and drove
home.

I am naive  about the overdrive, other than using it over the years.  What
should  I check first???  I have a 4 years old Dan Masters electrical  
system
which works fine so I am reasonably sure that is not the  problem.

John

John A. Wise, Ph.D., CPE
The Wise Group,  LLC
Ormond Beach,  FL

[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive